Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #776887

    Hallo,
    ich habe ein kleines Problem. Nach dem Update auf die aktuelle WooCommerce Version (Auf einer Staging-Umgebung) erhalte ich immer wieder den gleichen Fehler, sobald ich versuche ein Produkt in den Warenkorb zu legen:
    “Ihre Eingabe muss mit dem geforderten Wert übereinstimmen – Menge”.
    Das hat jedoch nichts mit der aktuellen Version zu tun, da es bei den vorherigen auch schon so war.
    Verwendetes Theme: Enfold, latest
    WP: Latest
    WooCommerce: Latest
    Woran kann das liegen? Was mache ich falsch? Ist es irgend ein verstecktes Setting innerhalb eines Produkts, das nun nötig ist?
    Bin dankbar für jeden einzelnen Tipp.

    Den Thread hier im Forum habe ich auch schon gefunden, der hat mir jedoch nicht geholfen. Ich verstehe auch nicht warum ein zusätzlicher Code notwendig sein soll. Der Thread ist auch schon älter.

    #778684

    Hey medienvirus,

    kannst du uns bitte einen präzisen Link von deiner Website schicken, wo wir das Problem sehen können? wir müssen in der Lage sein die entsprechenden Elemente untersuchen zu können.
    Admin Zugang wäre auch super.

    Gruß,
    Andy

    #778814

    Hallo,

    alles im Private-Content Container.

    Das Problem tritt im Warenkorb und auf jeder Produktseite auf, wo man die Anzahl erhöhen kann.

    LG
    medienvirus

    #779371

    Hi,

    bitte versuche einmal alle Plugins zu deaktivieren (außer original WooCommerce Plugin von WooThemes), um zu schauen, ob eins dieses Problem verursacht. Aktiviere ebenfalls dein Caching Plugin wieder, schalte in den Einstellungen die Caching Funktion aus, hinterher deaktiviere es wieder, dann leere deinen Browser Cache und mache einige Male ein hard refresh.

    Wenn das nichts hilft, dann sind Eventuell einige Theme Dateien korrupt und in diesem Fall müsstest du alle Theme Dateien via FTP komplett löschen und dir hinterher eine frische Enfold Kopie von deinem Themeforest Account besorgen: http://kriesi.at/documentation/enfold/install-enfold-over-ftp/

    Beim testen bitte immer alle Plugins (außer WooCommerce) deaktiviert lassen.

    Gruß,
    Andy

    #779473

    Darauf hätte ich längst kommen müssen. Ich Depp! Aber Danke – ich habe den Übeltäter. Es ist das Plugin:
    https://de.wordpress.org/plugins/ (Purchase code hidden if logged out) /

    Im Forum bin ich nicht der einzige mit diesen Problemen.

    Kennt jemand eine anderes Plugin für Mindestbestellmengen?

    #780370

    Hi,

    Please refer to this link for a possible fix.

    // https://kriesi.at/support/topic/fractional-quantities-in-woocommerce/#post-736211

    Best regards,
    Ismael

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.